标签:Rails

宇托 2015-04-23 , , 暂无评论

之前想学习Rails on Ruby,在安装PostgreSQL的Ruby库(gem install pg)时,总是出现下面的错误。 Can't find the 'libpq-fe.h header 在网上找到半天,各种答案都有,我也试了N种方...

宇托 2015-04-12 , , 暂无评论

我的Ubuntu的版本是14.04,其它的版本可能在安装上有些不同。 在安装Rails之前,必须先安装好Ruby。安装方法在下面的地址有介绍。 Ubuntu下RVM的安装和使用 Rails安装步骤要安装PostgreSQL,最好先更...